<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_color"
    tools:context=".dashboard.DashboardFragment">


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal"
            android:paddingVertical="@dimen/dashboard_fragment_padding_vertical">


            <include
                android:id="@+id/layout_cpu"
                layout="@layout/dashboard_module_cpu" />


            <include
                android:id="@+id/layout_center"
                layout="@layout/dashboard_module_center" />

            <include
                android:id="@+id/layout_bottom"
                layout="@layout/dashboard_module_bottom" />

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>